post
https://api.staging.bancocdc.com.br/transactions/boleto/request/create/pix/
Route for the completion of the deposit boleto using its unique boleto code
You must register device on onboarding before using this route
A valid Pix key must be registered for the origin account.
Response parameters
| Parameters | Format | Description |
|---|---|---|
| return | Boolean | Response status (true/false) |
| message | String | Response message |
| data | Object | Object with boleto data |
| code | String | Identification code boleto |
| digitable | String | Boleto digitable line |
| bar_code | String | Boleto bar code |
| receiver | Object | Receiver Object |
| code | String | Receiver identification code |
| document | String | Receiver document |
| name | String | Receiver name |
| payer | Object | Payer Object |
| document | String | Payer document |
| name | String | Payer name |
| pix | Object | Pix Object |
| image | String | Pix QRcode image encoded in Base64 |
| payload | String | Pix "Copy and Paste" encoded in Base64 |